.comWorkWrap .comWorkTop .wName{
    /*margin-top: -20px;*/
}
.comWorkWrap .comWorkTop .timgWrap{
    width: 320px;
    height: 215px;
}
.comWorkWrap .comWorkTop .timgWrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.comWorkWrap .comWorkTop .btn_plist{
    width: 68px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    background-color: #f8f8f8;
    border-radius: 3px;
    border: solid 2px #eeeeee;
    color: #888888;
    text-align: center;
    cursor: pointer;
    margin-left: 15px;
    margin-top: 15px;
    float: left;
}
.comWorkWrap .comWorkTop .btn_plist:nth-of-type(1){
    margin-left: 0;
}
.comWorkWrap .comWorkTop .topAccNum{
    color: #333333;
    font-size: 16px;
    margin-top: 20px;
}
.comWorkBot .gjzBotBox{
    width: 800px;
    height: auto;
    margin: 50px auto 0;
}
.comWorkBot .gjzBotBox .workPtitle1{
    font-size: 24px;
    color: #333333;
}
.comWorkBot .gjzBotBox .bImg1{
    width: 100%;
    height: 600px;
    /*height: 300px;*/
    object-fit: contain;
}
.comWorkBot .gjzBotBox .workPtitle2{
    font-size: 18px;
    color: #333333;
}